<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <% if(title !== '{JCEE} Shots! | You know nothing Mr.Snow!') {%>
        <title><%= title %> | JCEE Shots!</title>
    <% } else { %>
        <title><%= title %></title>
    <% } %>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

    <link href="/css/style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <% include navbar%>
    <%- body %>
</body>
</html>

